/*
Theme Name:     bbt
Description:    Child theme of Responsive Mobile
Author:         barbaraadmin
Template:       responsive-mobile

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.tribe-events-page-title {
  display: none;
}
.content-area {
  background-color: transparent;
  background: transparent;
}
.content-area a {
  color: #ac5132;
}
.center {
  text-align: center;
  float: none;
  margin: 0 auto !important;
}
#content-full {
  min-height: 500px;
}

body {
  background-image: url(images/yellow-bg.jpg);
  background-repeat: repeat;
}
body {
  font-family: Helvetica;
  font-size: 19px;
  color: #204d54;
}

body .h1,
body .h2,
body .h3,
body .h4,
body .h5,
body .h6,
body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
body #menu-main,
#footer-wrapper,
body .bellafair,
body .bellafair p,
.book-content p,
.book-content,
.button {
  font-family: "Bellefair", serif !important;
}
.book-content {
  font-size: 19px;
}

html body .dark {
  color: #fff !important;
  padding: 70px 0;
}

html body .dark.book {
  padding: 0 0;
}
.quote {
  font-family: "Special Elite", cursive;
}
.quote::before {
  content: "“";
  font-size: 2500%;
  color: #f0e5c1;
  float: left;
  position: relative;
  margin: -60px -150px 0 0;
  z-index: -1;
  height: 150px;
}
.quote::after {
  content: "”";
  font-size: 2500%;
  color: #f0e5c1;
  float: right;
  position: relative;
  margin: -60px 0 0 -150px;
  z-index: -1;
  height: 150px;
}
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #496c72 !important;
}
h1.entry-title {
  text-align: center;

  font-size: 86px;

  margin-bottom: -10px;

  line-height: 70px;

  margin-top: 0;

  padding-top: 32px;
}
body h2 {
  font-size: 35px;
}
body h3 {
  font-size: 25px;
}
a:focus,
a:hover {
  text-decoration: none !important;
}
.page .entry-header {
  margin-bottom: 0;
}
body.home .page .entry-header {
  padding-bottom: 0;
}

.page .content-area {
  padding-top: 0;
}
#site-branding {
  width: 100%;
  text-align: center;
}

#site-branding .site-name a {
  color: #feeeb4;
  font-size: 120px;
}

#site-branding .site-name {
  margin-top: 0;
  margin-bottom: -64px;
}

#site-branding .site-description {
  font-size: 26px;
  letter-spacing: 1px;
}

#header {
  padding-top: 15px;
  padding-bottom: 0;
}

#header_section {
  background-image: url(images/header-bg.jpg);
  background-size: cover;
  background-size: 100% 100%;
}

#main-menu-container {
  background-color: rgba(0, 0, 0, 0.2);
}
#main-navigation#main-navigation .main-nav ul.sub-menu {
  margin-top: 2px;
}
#main-navigation#main-navigation .main-nav ul,
#footer-widget ul {
  padding: 0;
  float: none;
  margin: 0 auto;

  width: auto;
}

.main-nav,
.menu-main-container {
  float: none;
  margin: 0 auto;
  text-align: center;
  height: auto;
  line-height: 1em;
}
#main-navigation .main-nav ul li a,
#footer-widget ul li a {
  font-size: 26px;
  margin: 13px 25px;
  line-height: 2em;
}
#main-navigation .main-nav ul li,
#footer-widget ul li {
  line-height: inherit;
}
#menu-main {
  line-height: 1em;
}
#main-navigation .main-nav ul li a i.fa {
  font-size: 0.85em;
}
#footer-widget ul li {
  float: none;
  display: inline-block;
}
#header_section {
  background-image: url(images/header-bg.jpg);
  background-size: cover;
  background-size: 100% 100%;
}

#mobile-nav-button {
  background-color: #486c73;
}
a.button {
  color: #fff;
  background-color: #c65537;
  padding: 5px 15px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  margin: 10px 20px 0 0;
  display: inline-block;
}
a.orange {
  background-color: #c65537;
}
.church-bg {
  background-size: 915px 352px !important;
  background-repeat: no-repeat;
  background-position: right bottom !important;
}
footer.post-data {
  display: none;
}
body #main article {
  padding-bottom: 0px;
}

body.page-template .content-area {
  padding-bottom: 0;
}

#footer {
  text-align: center;
  background-color: #1d464d;
  color: #fff;
}
#footer-base,
#footer-base .copyright {
  text-align: center;
  width: 100%;
}
#footer-base {
  padding: 0 0 20px 0;
}
#footer-widget {
  margin-bottom: 0;
}
#menu-social-container {
  border-bottom: 0;
}
#footer-widget .footer-widget {
  width: 100%;
}

#footer-widget ul li a,
#footer a {
  color: #fff;
}

#menu-social-container {
  display: none;
}
#footer {
  padding-top: 40px;
  padding-bottom: 30px;
}
article header.entry-header {
  padding-bottom: 20px;
}
@media (max-width: 10000px) and (min-width: 992px) {
  #main-navigation .main-nav ul {
    display: inline-block;
  }
}

@media only screen and (max-width: 780px) {
  #main-navigation .main-nav ul {
  }
  .hide-on-mobile {
    display: none;
  }
  .quote::before {
    content: none;
    font-size: 2500%;
    color: #f0e5c1;
    float: left;
    position: relative;
    margin: 0;
    z-index: -1;
  }
  .quote::after {
    content: none;
    font-size: 2500%;
    color: #f0e5c1;
    float: right;
    position: relative;
    margin: 0;
    z-index: -1;
  }
  #site-branding .site-name a {
    font-size: 91px;
  }
}
@media only screen and (max-width: 600px) {
  #header_section {
    background-image: url(images/header-bg.jpg);

    background-size: cover !important;
  }
  #site-branding .site-name a {
    font-size: 60px;
  }
  #site-branding .site-name {
    margin-top: 0;
    margin-bottom: -22px;
  }
}
@media only screen and (max-width: 350px) {
  #site-branding .site-name a {
    font-size: 50px;
  }
}

/* BLOG SECTION */
.blog-title {
  text-align: center;
  margin: 50px 0 70px;
}
.plain-list-section ul {
  list-style: none;
}
.sow-carousel-title a.sow-carousel-previous {
  float: left;
  margin-right: 20px;
  height: 39px;
  font-size: 30px;
  line-height: 36px;
  background: transparent;
  color: #47817a;
  margin-top: 60px;
  outline: none;
}
.sow-carousel-title a.sow-carousel-previous:hover,
.sow-carousel-title a.sow-carousel-next:hover {
  color: #7fb1a8;
  background: transparent;
}
.sow-carousel-title a.sow-carousel-next {
  margin-left: 20px;
  height: 39px;
  font-size: 30px;
  line-height: 36px;
  background: transparent;
  color: #47817a;
  margin-top: 60px;
  outline: none;
}
.type-post {
  text-align: left;
  margin-top: 40px;
}
nav.navigation.post-navigation {
  max-width: 800px;
  margin: 0 auto;
}
#reply-title {
  margin-top: 10px;
}
#comments.comments-area {
  max-width: 800px;
  margin: 0 auto;
}

#comments.comments-area textarea,
#comments.comments-area input[type="text"],
#comments.comments-area input[type="email"],
#comments.comments-area input[type="url"] {
  background: #0000000d;
  border: solid #5c9b96 2px;
  outline: none;
}

#comments.comments-area input[type="submit"] {
  background: #7ab2a7;
  padding: 10px 40px;
  font-size: 20px;
  margin: 15px 0 0;
}
#comments.comments-area input[type="submit"]:hover {
  background: #1e464c;
}
.attachment-post-thumbnail {
  float: none;
  margin: 0 auto;
  display: block;
  padding-bottom: 20px;
}
.sow-carousel-wrapper
  ul.sow-carousel-items
  li.sow-carousel-item
  .sow-carousel-thumbnail
  a
  span.overlay {
  background: #fff;
}
#main-navigation .main-nav ul li > ul {
  background-color: rgba(0, 0, 0, 0.2);
}
.faq-list {
  list-style: none;
  margin: 40px 0;
}

.question {
  font-size: 26px;
  font-style: italic;
}

.answer {
  font-size: 18px;
  padding-left: 30px;
}

.faq-title {
  /* font-size: px; */
  text-align: center;
  margin-bottom: 60px;
  font-family: "Bellefair", serif !important;
}

.wp-image-146 {
  max-width: 125%;
  height: auto;
  margin-top: 45px;
}

/*previously inline css subtitle line */
#site-branding .site-description {
  font-family: georgia;
}

/*horizontal rule at bottom of Home page*/
.QLhr {
  border-color: #204d54;
}

/*styling for books on book page*/
.rightdiv,
.leftdiv {
  display: flex;
  clear: both;
  background-color: #66a7a1;
  color: antiquewhite;
}

.alignright,
.alightleft {
  float: none;
  margin-left: 0;
  margin-right: 0;
}

.leftalignimg {
  display: inline-flex;
}

.rightaligntext {
  flex: 3;
  margin: auto;
  display: inline-block;
}
.dark .book-content {
  position: relative;
  padding: 0 30px;
  flex: 3;
  margin: auto;
  display: flex;
}
.book div:nth-child(2) {
  flex: 3;
  margin: auto;
  display: inline;
}
.book {
  display: flex;
}
.book p {
  padding-bottom: 0;
  margin-bottom: 0;
}
.book .panel-last-child {
}
body.page-id-546 article.type-post h1.post-title,
body.single h1.post-title {
  font-family: "Bellefair", serif !important;
  font-size: 37px;
}
/*orange buttons on homepage */
a.orange.button {
  width: 154px;
  text-align: center;
  margin-right: 30px;
  background-color: #cc582d;
}

/* specifically bottom 2 orange buttons */
.siteorigin-widget-tinymce.textwidget > p > a.orange.button {
  width: 30%;
}

/* hide unnecessary post title */

/* segue to rest of books */
#emore {
  text-align: center;
  font-weight: bold;
  font-size: 1.5em;
}

/* media page link tweak */
.ContentQuickLink,
.QuickLink {
  text-align: center;
  text-decoration: none;
}

/* quick link books on book page */
.ContentQuickLink.minibook {
  display: inline-block;
  padding-right: 2em;
}

.QuickLink:hover {
  color: #58978f;
  border-bottom: 1px solid #58978f;
}

/* center even more books on home */
.bigwrapper {
  display: inline-block;
  text-align: center;
}

.tribe-events-loop .tribe-events-event-meta {
  margin-bottom: 1em;
  font-size: 1em;
}

.wp-caption {
  border: none;
}

.wp-caption.wp-caption-text {
  margin: 0;
  background-color: transparent;
}

figure.wp-caption.alignnone {
  max-width: none !important;
}

.sb_caption {
  padding-left: 2em;
  padding-right: 2em;
}

#titleclick {
  display: none;
}

.main-nav {
  clear: both;
}

#gospel,
#preachlife {
  position: relative;
  left: 0.7em;
}

/* adjusts about photo for varying screen sizes */
.so-widget-sow-image-default-813df796d9b1
  .sow-image-container
  .so-widget-image {
  margin: auto;
}

.single-tribe_events .tribe-events-single-event-title {
  font-size: 3.5em;
}

/* tweaks to tablet view */
@media screen and (max-width: 768px) and (min-width: 426px) {
  #speakingsin {
    position: relative;
    left: 1em;
  }

  #bread {
    position: relative;
    left: 1em;
  }

  .sb_caption {
    padding: 2em;
    background-color: #58978f;
    color: antiquewhite;
    bottom: 1em;
    position: relative;
  }

  .rightdiv,
  .leftdiv {
    display: block;
    text-align: center;
    clear: both;
    background-color: transparent;
    color: initial;
  }

  span.ContentWorkTitle {
    display: none;
  }

  .siteorigin-widget-tinymce.textwidget h2 {
    font-size: 1.5em;
  }

  a.orange {
    margin: 0;
  }

  a.orange.button {
    margin: 0;
  }

  .siteorigin-widget-tinymce.textwidget > p > a.orange.button {
    width: 49.5%;
  }

  #site-branding .site-name a {
    font-size: 2.15em;
  }

  #site-branding .site-description {
    padding-top: 1.75em;
  }

  /* TIME quote on Homepage	 */
  .so-widget-sow-editor.so-widget-sow-editor-base
    .siteorigin-widget-tinymce.textwidget
    h3 {
    font-size: 1.5em;
  }
}
/* 	end tablet media query  */

/* hamburger menu edits */
@media screen and (max-width: 768px) {
  #header_section {
    background-attachment: fixed;
  }

  #mobile-current-item {
    font-size: 1.5em;
  }

  #main-navigation ul li a:hover {
    color: #feeeb4;
  }
  #mobile-nav-button {
    background-color: transparent;
  }
  #mobile-nav-button:hover:before {
    color: #feeeb4;
  }
}
/* end hamburger menu edits */

/*tweaks to mobile view */
@media screen and (max-width: 425px) {
  #site-branding .site-description {
    font-size: 1em;
    color: antiquewhite;
  }

  #morebooks {
    width: 100%;
    font-size: 0.82em;
    padding: 0.6em;
  }

  span.ContentWorkTitle {
    display: none;
  }

  #learnbutton,
  #eventbutton {
    font-size: 1em;
    width: 70%;
  }

  .sb_caption {
    padding: 1.5em;
    background-color: #58978f;
    color: antiquewhite;
    position: relative;
    bottom: 4em;
  }

  .rightdiv,
  .leftdiv {
    display: block;
    text-align: center;
    clear: both;
    background-color: transparent;
    color: initial;
    font-size: 0.1em;
    margin-top: 25%;
  }
}
/*end media query for mobile */

.single-tribe_events .tribe-events-event-meta {
  font-size: 14px;
  background: transparent;
  border: none;
}

.tribe-events-list-separator-month span {
  background-color: #b55b39;
  padding: 0 7.5%;
  color: #fff;
}

.tribe-events-loop .type-tribe_events {
  background: #ddd1a566;
  padding: 20px;
}

.tribe-sub-title-acf {
  color: #bd6541;
  font-weight: 400;
  margin-top: 8px;
  font-size: 16px;
  font-family: "Bellefair", serif !important;
  display: block;
}

#tribe-bar-form .tribe-bar-filters {
  float: left;
  margin: 0;
  position: relative;
  width: auto;
}

@media (max-width: 768px) {
  .tribe-events-loop .tribe-events-event-meta {
    background-color: #e9ddaf00;
    border: none;
    margin-top: 12px;
    padding: 12px 0 15px;
  }
}
@media (max-width: 375px) {
  #footer-wrapper .fab.fa-facebook-f {
    margin-left: 15px;
    margin-right: 15px;
  }

  #footer-wrapper .fab.fa-goodreads {
    margin-left: 15px;
    margin-right: 15px;
  }
}

.am-tribe-wrap {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  width: 100%;
}

.am-tribe-wrap .tribe-events-list {
  width: calc(61.8034% - (0.381966007908 * 30px));
}

.am-tribe-wrap .am-widget-area {
  width: calc(38.1966% - (0.618033992092 * 30px));
  padding: 57px 57px 57px 57px;
}

.events-list.tribe-bar-is-disabled #tribe-events-content-wrapper {
  max-width: 100%;
}

@media screen and (max-width: 780px) {
  .am-tribe-wrap {
    flex-wrap: wrap;
  }

  .am-tribe-wrap .tribe-events-list,
  .am-tribe-wrap .am-widget-area {
    width: 100%;
  }

  .am-tribe-wrap .am-widget-area {
    padding: 15px 0;
  }
}

@media screen and (max-width: 991px) {
  .menu-one-line {
    display: inline-block;
  }
}
